(TeX-add-style-hook "epodd"
 (function
  (lambda ()
    (LaTeX-add-bibliographies
     "trees")
    (LaTeX-add-environments
     "lemma"
     "lemmma"
     "proof"
     "prooof"
     "Figure")
    (LaTeX-add-labels
     "algorithms"
     "narrowtrees"
     "addspace"
     "extended"
     "Construct"
     "TeXtree"
     "AddInfo"
     "Registers"
     "Stat"
     "Interface"
     "firstex"
     "lastex")
    (TeX-add-symbols
     '("ccol" 1)
     '("stack" 3)
     '("fig" 1)
     '("emph" 1)
     '("var" 1)
     "addcontentsline"
     "proofend"
     "T"
     "TreeTeX"
     "p"
     "Node"
     "Edge"
     "enode"
     "inode"
     "e"
     "i"
     "il"
     "ir"
     "multic"
     "ds")
    (TeX-run-style-hooks
     "latex2"
     "art12"
     "article"
     "12pt"
     "fullpage"
     "treetex"))))

